<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="机器人\**" />
    <EmbeddedResource Remove="机器人\**" />
    <None Remove="机器人\**" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPASmartClient.EventBus\BPASmartClient.EventBus.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="BPA.Message" Version="1.0.37" />
    <PackageReference Include="Microsoft.Toolkit.Mvvm" Version="7.1.2" />
  </ItemGroup>

</Project>
